petsc-3.10.5 2019-03-28
Report Typos and Errors

# PetscGLLElementGradientDestroy

frees the gradient for a single 1d GLL element obtained with PetscGLLElementGradientCreate()

### Synopsis

    PetscErrorCode PetscGLLElementGradientDestroy(PetscGLL *gll,PetscReal ***AA,PetscReal ***AAT)

Not Collective

### Input Parameter

| gll | - the nodes
| AA | - the stiffness element
| AAT | - the transpose of the element

### See Also

PetscGLL, PetscGLLDestroy(), PetscGLLView(), PetscGLLElementLaplacianCreate(), PetscGLLElementAdvectionCreate()

### Level

beginner

### Location

src/sys/classes/gll/petscgll.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages